/**
 * @file
 * Header Mobile Buttons.
 */

@import "../../components/00_base/media-queries.pcss.css";

.mobile-buttons {
  margin-block-start: var(--sp0-5);
  margin-inline-start: auto;

  @media (--sm) {
    margin-block-start: var(--sp2);
  }

  @media (--md) {
    margin-block-start: var(--sp4);
  }

  @media (--nav) {
    margin-block-start: var(--sp6);
  }
}

@media (--nav) {
  body:not(.is-always-mobile-nav) .mobile-buttons {
    display: none;
  }
}
